/*Standard width*/
/*Background color*/
/*Standard with phone*/
body header {
  height: 25vh;
  margin-left: auto;
  margin-right: auto;
  background: url("../../images/campfire.jpg") no-repeat center;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  body header {
    width: 30vw;
  }
}
@media screen and (max-width: 768px) {
  body header {
    width: 80vw;
  }
}
body main {
  height: 75vh;
  text-align: center;
}
body main h1 {
  padding: 40px;
  font-size: 2rem;
  font-family: "Britannic Bold", serif;
}
body main button {
  width: 10vw;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.2rem;
  border-radius: 5px;
  border: 2px solid rgba(0, 0, 0, 0.8);
  cursor: pointer;
}
body main button:hover {
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
}
body main div {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
body main div button {
  margin-bottom: 35px;
}
body main div + button {
  position: absolute;
  bottom: 0;
  left: 0;
  margin-left: 45vw;
  margin-bottom: 7vh;
  background: url("../../images/icons/key.png") no-repeat 15px 2px;
  background-size: 28px;
}

/*# sourceMappingURL=index.css.map */
